body { background-color: #E6E6E6; }
.hand { cursor: pointer; }
.center { width: 1000px; margin: 0px auto; text-align: left; }
#container { width: 100%; margin: 0px auto; text-align: left; }
.dottedLine { width: 100%; height: 1px; overflow: hidden; border-top: 1px dotted #CCCCCC; padding-bottom: 20px; }

/* icon
-----------------------------------------*/
.newsletter, .rss, .recommend, .print, .favorites { background-repeat: no-repeat; display: block; float: left; padding-left: 20px; background-position: left center; margin-right: 5px; color: #333333; }
.newsletter:hover, .rss:hover, .recommend:hover, .print:hover, .favorites:hover, .newsletter:visited, .rss:visited, .recommend:visited, .print:visited, .favorites:visited { color: #333333; }
.newsletter { background-image: url(../images/public/newsletter.jpg); }
.rss { background-image: url(../images/public/rss.jpg); }
.recommend { background-image: url(../images/public/recommend.jpg); }
.print { background-image: url(../images/public/print.jpg); }
.favorites { background-image: url(../images/public/favorites.jpg); }

/* content
-----------------------------------------*/
.content { background-image: url(../images/public/content_bg.jpg); background-repeat: repeat-x; min-height: 450px; padding: 8px 0px; }
.content a, .content a:visited { text-decoration: none; }

/* footer
-----------------------------------------*/
#footer { background-color: #5C5C5C; width: 100%; height: 34px; overflow: hidden; color: #FFFFFF; }
#footer ul { list-style: none; padding: 0px; margin: 0px; }
#footer ul li { float: left; line-height: 34px; padding: 0px 10px 0px 10px; margin: 0px; background-image: url(../images/public/footerlinks.jpg); background-repeat: no-repeat; background-position: right center; }
#footer ul li.last { padding-right: 0px; background: none; }
#footer ul li a { text-decoration: none; color: #FFFFFF; font-size: 11px; }
#footer .copy { line-height: 34px; font-size: 11px; }
#footer a, #footer a:visited { text-decoration: none; }

/* kv
-----------------------------------------*/
.kv { margin-bottom: 5px; }
.subkv { margin-bottom: 15px; }

/* maincontent
-----------------------------------------*/
.maincontentHeader { background-image: url(../images/public/maincontent_head_bg.jpg); background-repeat: no-repeat; background-color: #FFFFFF; }
.maincontentFooter { background-image: url(../images/public/maincontent_footer_bg.jpg); background-repeat: no-repeat; background-position: bottom; padding: 12px 15px; }
.maincontent { }

/* pageTitle
---------------------------------------------*/
.pageTitle { border-bottom: 1px solid #E5E5E5; margin-bottom: 20px; padding-bottom: 2px; margin-top: 20px; }
.pageTitle h1 { float: left; }
.pageTitle .navpath { font-size: 10px; float: right; }

/* downloadlist
---------------------------------------------*/
.downloadlist { background-image: url(../images/public/download_bg.jpg); background-repeat: repeat-y; width: 227px; }
.downloadlist div.headbg { background-image: url(../images/public/download_head.jpg); background-repeat: no-repeat; width: 227px; height: 43px; overflow: hidden; }
.downloadlist div.footerbg { background-image: url(../images/public/download_footer.jpg); background-repeat: no-repeat; width: 227px; height: 6px; overflow: hidden; }
.downloadlist ul { margin: 0px 12px 0px 12px; list-style: none; padding: 0px; }
.downloadlist ul li { margin: 0px; padding: 0px 0px 0px 22px; line-height: 28px; border-bottom: 1px dotted #CCCCCC; background-position: left 5px; }
.downloadlist ul li.noborder { margin: 0px; padding: 0px 0px 0px 22px; line-height: 28px;border-bottom: 0px;  background-position: left 5px; }
.downloadlist ul li.text { background-image: url(../images/public/icon_text.jpg); background-repeat: no-repeat; }
.downloadlist ul li.flash { background-image: url(../images/public/icon_flash.jpg); background-repeat: no-repeat; }
.downloadlist ul li.world { background-image: url(../images/public/icon_world.jpg); background-repeat: no-repeat; }
.downloadlist ul li.pdf { background-image: url(../images/public/icon_pdf.jpg); background-repeat: no-repeat; }
.downloadlist ul li.last { border: none; }

/* findCeibs_left
---------------------------------------------*/
.findCeibs_left { font-weight: bold; background-image: url(http://www.ceibs.edu/en/images/public/findceibs.jpg); background-repeat: no-repeat; width: 225px; height: 31px; padding-top: 6px; text-indent: 10px; margin-top: 12px; background-color: Red; }

/* findCeibs_left2
---------------------------------------------*/
.findCeibs_left2 { font-weight: bold; background-image: url(http://www.ceibs.edu/en/images/public/findceibs_new.jpg); background-repeat: no-repeat; width: 225px; height: 46px; padding-top: 4px; text-indent: 10px; margin-top: 12px; background-color: Red; }


/* intro
---------------------------------------------*/
.intro { margin-bottom: 20px; }

/* contactlist
---------------------------------------------*/
.contactlist { list-style: none; }
.contactlist li { padding: 0px; margin: 0px; line-height: 30px; }
.contactlist li img { vertical-align: middle; }
.contactlist li.line { border-top: 1px dotted #CCCCCC; margin-top: 10px; margin-bottom: 10px; height: 1px; overflow: hidden; }

/* FAQ
---------------------------------------------*/
.faq { background-color: #E2E2E2; border-bottom: 2px solid #FFFFFF; }
.faq_a { line-height: 17px;  padding: 14px 25px; font-weight: bold; margin: 0px; cursor: pointer; background-image: url(../images/public/faq_+.jpg); background-repeat: no-repeat; background-position: 710px center; }
.faq_a_open { background-image: url(../images/public/faq_-.jpg); }
.faq_q { padding: 5px 5px 10px 5px; display: none; }
.faq_q_open { display: block; }

/* news
---------------------------------------------*/
.news { list-style: none; padding: 0px; margin: 0px 0px 20px 0px; }
.news li {  padding:0px; margin: 0px; clear: left;overflow:hidden;  text-indent: 20px; border-bottom: 1px dotted #CCCCCC; height:35px; line-height: 28px;  }
.news li span.time { width: 140px; display: block; float: left; text-indent: 20px; margin-right: 3px; }
.news li span.title { width: 580px; display: block; float: left; text-indent: 20px; margin-right: 3px; }
.news li span.timefmba { width: 40px; display: block; float: left; text-indent: 20px; margin-right: 3px; }
.news li span.titlefmba { width: 220px; display: block; float: left; text-indent: 20px; margin-right: 3px; }
.pager { padding: 15px; text-align: right; }

#easy_popup_close { background-image: url(../images/public/close.jpg); background-repeat: no-repeat; background-position: left center; display: block; padding-left: 15px; }

/* printLink
---------------------------------------------*/
.printLink{ border-bottom:3px solid #B81319; }
.printLink a{ width:147px; height:22px; display:block;text-align:center; color:#FFFFFF;background-image: url(../images/about/27.jpg); background-repeat: repeat-x; margin:0px 0px 0px auto;}

/* eventNavTable
---------------------------------------------*/
.eventNavTable td{ width:120px; background-color:#E7E7E7; border:1px solid #FFFFFF; text-align:center;}
.eventNavTable td a{ color:#333333;}

/* p.date
---------------------------------------------*/
p.date{ margin:6px 0px; font-size:10px; color:#777777;}

/* redbtn
---------------------------------------------*/
.redbtn{ color:#FFFFFF; display: inline-block; padding:0px 15px; background-image:url(../images/resources/20.jpg); background-repeat:repeat-x; height:25px; line-height:24px;}
.redbtn2{ color:#FFFFFF; display: inline-block; padding:0px 15px; background-image:url(../images/resources/81.jpg); background-repeat:repeat-x; height:25px; line-height:24px;}

.redbtn:visited,.redbtn2:visited{ color:#FFFFFF;}

.block p{ margin-bottom:10px;}

/* imgspace
---------------------------------------------*/
.imgspace {float: left; margin-right: 8px; margin-bottom: 5px;}
